package com.red.circle.other.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * @author zongpubin on 2024/2/20
 */
public enum LiveVoicePublicRoomKeys implements RedisKeys {


  /**
   * 公共房间Id.
   */
  PUBLIC_ROOM_ID;

  @Override
  public String businessPrefix() {
    return "PUBLIC_ROOM";
  }

  @Override
  public String businessKey() {
    return this.name();
  }
}
